--GENERATED ON: 05/12/2024 07:00:30


if (SPRITE_DATA == nil) then SPRITE_DATA = {}; end;

SPRITE_DATA['p-r-heavyw'] = {
	TEX_WIDTH=2016,
	TEX_HEIGHT=938,
	FRAME_COUNT=72,
	FRAME_COORDS={
		[1]=v2fM(0,0),
		[2]=v2fM(0,0615079365079365,0),
		[3]=v2fM(0,123015873015873,0),
		[4]=v2fM(0,18452380952381,0),
		[5]=v2fM(0,246031746031746,0),
		[6]=v2fM(0,307539682539683,0),
		[7]=v2fM(0,369047619047619,0),
		[8]=v2fM(0,430555555555556,0),
		[9]=v2fM(0,0,142857142857143),
		[10]=v2fM(0,0615079365079365,0,142857142857143),
		[11]=v2fM(0,123015873015873,0,142857142857143),
		[12]=v2fM(0,18452380952381,0,142857142857143),
		[13]=v2fM(0,246031746031746,0,142857142857143),
		[14]=v2fM(0,307539682539683,0,142857142857143),
		[15]=v2fM(0,369047619047619,0,142857142857143),
		[16]=v2fM(0,430555555555556,0,142857142857143),
		[17]=v2fM(0,0,285714285714286),
		[18]=v2fM(0,0615079365079365,0,285714285714286),
		[19]=v2fM(0,123015873015873,0,285714285714286),
		[20]=v2fM(0,18452380952381,0,285714285714286),
		[21]=v2fM(0,246031746031746,0,285714285714286),
		[22]=v2fM(0,307539682539683,0,285714285714286),
		[23]=v2fM(0,369047619047619,0,285714285714286),
		[24]=v2fM(0,430555555555556,0,285714285714286),
		[25]=v2fM(0,0,428571428571429),
		[26]=v2fM(0,0615079365079365,0,428571428571429),
		[27]=v2fM(0,123015873015873,0,428571428571429),
		[28]=v2fM(0,18452380952381,0,428571428571429),
		[29]=v2fM(0,246031746031746,0,428571428571429),
		[30]=v2fM(0,307539682539683,0,428571428571429),
		[31]=v2fM(0,369047619047619,0,428571428571429),
		[32]=v2fM(0,430555555555556,0,428571428571429),
		[33]=v2fM(0,0,571428571428571),
		[34]=v2fM(0,0615079365079365,0,571428571428571),
		[35]=v2fM(0,123015873015873,0,571428571428571),
		[36]=v2fM(0,18452380952381,0,571428571428571),
		[37]=v2fM(0,246031746031746,0,571428571428571),
		[38]=v2fM(0,307539682539683,0,571428571428571),
		[39]=v2fM(0,369047619047619,0,571428571428571),
		[40]=v2fM(0,430555555555556,0,571428571428571),
		[41]=v2fM(0,0,714285714285714),
		[42]=v2fM(0,0615079365079365,0,714285714285714),
		[43]=v2fM(0,123015873015873,0,714285714285714),
		[44]=v2fM(0,18452380952381,0,714285714285714),
		[45]=v2fM(0,246031746031746,0,714285714285714),
		[46]=v2fM(0,307539682539683,0,714285714285714),
		[47]=v2fM(0,369047619047619,0,714285714285714),
		[48]=v2fM(0,430555555555556,0,714285714285714),
		[49]=v2fM(0,0,857142857142857),
		[50]=v2fM(0,0615079365079365,0,857142857142857),
		[51]=v2fM(0,123015873015873,0,857142857142857),
		[52]=v2fM(0,18452380952381,0,857142857142857),
		[53]=v2fM(0,246031746031746,0,857142857142857),
		[54]=v2fM(0,307539682539683,0,857142857142857),
		[55]=v2fM(0,369047619047619,0,857142857142857),
		[56]=v2fM(0,430555555555556,0,857142857142857),
		[57]=v2fM(0,507936507936508,0),
		[58]=v2fM(0,569444444444444,0),
		[59]=v2fM(0,630952380952381,0),
		[60]=v2fM(0,692460317460317,0),
		[61]=v2fM(0,753968253968254,0),
		[62]=v2fM(0,81547619047619,0),
		[63]=v2fM(0,876984126984127,0),
		[64]=v2fM(0,938492063492063,0),
		[65]=v2fM(0,507936507936508,0,142857142857143),
		[66]=v2fM(0,569444444444444,0,142857142857143),
		[67]=v2fM(0,630952380952381,0,142857142857143),
		[68]=v2fM(0,692460317460317,0,142857142857143),
		[69]=v2fM(0,753968253968254,0,142857142857143),
		[70]=v2fM(0,81547619047619,0,142857142857143),
		[71]=v2fM(0,876984126984127,0,142857142857143),
		[72]=v2fM(0,938492063492063,0,142857142857143),
	},
	FRAME_SIZES={
		[1]={WIDTH=124,HEIGHT=134},
		[2]={WIDTH=124,HEIGHT=134},
		[3]={WIDTH=124,HEIGHT=134},
		[4]={WIDTH=124,HEIGHT=134},
		[5]={WIDTH=124,HEIGHT=134},
		[6]={WIDTH=124,HEIGHT=134},
		[7]={WIDTH=124,HEIGHT=134},
		[8]={WIDTH=124,HEIGHT=134},
		[9]={WIDTH=124,HEIGHT=134},
		[10]={WIDTH=124,HEIGHT=134},
		[11]={WIDTH=124,HEIGHT=134},
		[12]={WIDTH=124,HEIGHT=134},
		[13]={WIDTH=124,HEIGHT=134},
		[14]={WIDTH=124,HEIGHT=134},
		[15]={WIDTH=124,HEIGHT=134},
		[16]={WIDTH=124,HEIGHT=134},
		[17]={WIDTH=124,HEIGHT=134},
		[18]={WIDTH=124,HEIGHT=134},
		[19]={WIDTH=124,HEIGHT=134},
		[20]={WIDTH=124,HEIGHT=134},
		[21]={WIDTH=124,HEIGHT=134},
		[22]={WIDTH=124,HEIGHT=134},
		[23]={WIDTH=124,HEIGHT=134},
		[24]={WIDTH=124,HEIGHT=134},
		[25]={WIDTH=124,HEIGHT=134},
		[26]={WIDTH=124,HEIGHT=134},
		[27]={WIDTH=124,HEIGHT=134},
		[28]={WIDTH=124,HEIGHT=134},
		[29]={WIDTH=124,HEIGHT=134},
		[30]={WIDTH=124,HEIGHT=134},
		[31]={WIDTH=124,HEIGHT=134},
		[32]={WIDTH=124,HEIGHT=134},
		[33]={WIDTH=124,HEIGHT=134},
		[34]={WIDTH=124,HEIGHT=134},
		[35]={WIDTH=124,HEIGHT=134},
		[36]={WIDTH=124,HEIGHT=134},
		[37]={WIDTH=124,HEIGHT=134},
		[38]={WIDTH=124,HEIGHT=134},
		[39]={WIDTH=124,HEIGHT=134},
		[40]={WIDTH=124,HEIGHT=134},
		[41]={WIDTH=124,HEIGHT=134},
		[42]={WIDTH=124,HEIGHT=134},
		[43]={WIDTH=124,HEIGHT=134},
		[44]={WIDTH=124,HEIGHT=134},
		[45]={WIDTH=124,HEIGHT=134},
		[46]={WIDTH=124,HEIGHT=134},
		[47]={WIDTH=124,HEIGHT=134},
		[48]={WIDTH=124,HEIGHT=134},
		[49]={WIDTH=124,HEIGHT=134},
		[50]={WIDTH=124,HEIGHT=134},
		[51]={WIDTH=124,HEIGHT=134},
		[52]={WIDTH=124,HEIGHT=134},
		[53]={WIDTH=124,HEIGHT=134},
		[54]={WIDTH=124,HEIGHT=134},
		[55]={WIDTH=124,HEIGHT=134},
		[56]={WIDTH=124,HEIGHT=134},
		[57]={WIDTH=124,HEIGHT=134},
		[58]={WIDTH=124,HEIGHT=134},
		[59]={WIDTH=124,HEIGHT=134},
		[60]={WIDTH=124,HEIGHT=134},
		[61]={WIDTH=124,HEIGHT=134},
		[62]={WIDTH=124,HEIGHT=134},
		[63]={WIDTH=124,HEIGHT=134},
		[64]={WIDTH=124,HEIGHT=134},
		[65]={WIDTH=124,HEIGHT=134},
		[66]={WIDTH=124,HEIGHT=134},
		[67]={WIDTH=124,HEIGHT=134},
		[68]={WIDTH=124,HEIGHT=134},
		[69]={WIDTH=124,HEIGHT=134},
		[70]={WIDTH=124,HEIGHT=134},
		[71]={WIDTH=124,HEIGHT=134},
		[72]={WIDTH=124,HEIGHT=134},
	},
	FRAME_INDEXS={
		['p-r-heavyw0047']=1,
		['p-r-heavyw0048']=2,
		['p-r-heavyw0045']=3,
		['p-r-heavyw0046']=4,
		['p-r-heavyw0049']=5,
		['p-r-heavyw0052']=6,
		['p-r-heavyw0053']=7,
		['p-r-heavyw0050']=8,
		['p-r-heavyw0051']=9,
		['p-r-heavyw0038']=10,
		['p-r-heavyw0039']=11,
		['p-r-heavyw0036']=12,
		['p-r-heavyw0037']=13,
		['p-r-heavyw0040']=14,
		['p-r-heavyw0043']=15,
		['p-r-heavyw0044']=16,
		['p-r-heavyw0041']=17,
		['p-r-heavyw0042']=18,
		['p-r-heavyw0065']=19,
		['p-r-heavyw0066']=20,
		['p-r-heavyw0063']=21,
		['p-r-heavyw0064']=22,
		['p-r-heavyw0067']=23,
		['p-r-heavyw0070']=24,
		['p-r-heavyw0071']=25,
		['p-r-heavyw0068']=26,
		['p-r-heavyw0069']=27,
		['p-r-heavyw0056']=28,
		['p-r-heavyw0057']=29,
		['p-r-heavyw0054']=30,
		['p-r-heavyw0055']=31,
		['p-r-heavyw0058']=32,
		['p-r-heavyw0061']=33,
		['p-r-heavyw0062']=34,
		['p-r-heavyw0059']=35,
		['p-r-heavyw0060']=36,
		['p-r-heavyw0011']=37,
		['p-r-heavyw0012']=38,
		['p-r-heavyw0009']=39,
		['p-r-heavyw0010']=40,
		['p-r-heavyw0013']=41,
		['p-r-heavyw0016']=42,
		['p-r-heavyw0017']=43,
		['p-r-heavyw0014']=44,
		['p-r-heavyw0015']=45,
		['p-r-heavyw0002']=46,
		['p-r-heavyw0003']=47,
		['p-r-heavyw0000']=48,
		['p-r-heavyw0001']=49,
		['p-r-heavyw0004']=50,
		['p-r-heavyw0007']=51,
		['p-r-heavyw0008']=52,
		['p-r-heavyw0005']=53,
		['p-r-heavyw0006']=54,
		['p-r-heavyw0029']=55,
		['p-r-heavyw0030']=56,
		['p-r-heavyw0027']=57,
		['p-r-heavyw0028']=58,
		['p-r-heavyw0031']=59,
		['p-r-heavyw0034']=60,
		['p-r-heavyw0035']=61,
		['p-r-heavyw0032']=62,
		['p-r-heavyw0033']=63,
		['p-r-heavyw0020']=64,
		['p-r-heavyw0021']=65,
		['p-r-heavyw0018']=66,
		['p-r-heavyw0019']=67,
		['p-r-heavyw0022']=68,
		['p-r-heavyw0025']=69,
		['p-r-heavyw0026']=70,
		['p-r-heavyw0023']=71,
		['p-r-heavyw0024']=72,
	},
};
